QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Functions Variables Enumerations Enumerator Properties Groups
QXmppBookmarkConference Member List

This is the complete list of members for QXmppBookmarkConference, including all inherited members.

autoJoin() const | QXmppBookmarkConference |
jid() const | QXmppBookmarkConference |
name() const | QXmppBookmarkConference |
nickName() const | QXmppBookmarkConference |
QXmppBookmarkConference() | QXmppBookmarkConference |
setAutoJoin(bool autoJoin) | QXmppBookmarkConference |
setJid(const QString &jid) | QXmppBookmarkConference |
setName(const QString &name) | QXmppBookmarkConference |
setNickName(const QString &nickName) | QXmppBookmarkConference |